[
  "RecipeBrowser",
  "BuilderEssentials",
  "PlentifulOres",
  "BossCursor",
  "WMITF",
  "FKBossHealthBar",
  "HamstarHelpers",
  "SpiritMod",
  "VeinMiner",
  "BossChecklist",
  "MagicStorage",
  "TerrariaOverhaul",
  "BuildPlanner",
  "SmartDoors",
  "ShorterRespawn",
  "HEROsMod",
  "CheatSheet",
  "AutoReroll",
  "AlchemistNPC",
  "AutoTrash",
  "WheresMyItems",
  "Wildlife",
  "ThoriumMod",
  "MechTransfer",
  "AnglerPlusPlus",
  "HelpfulHotkeys",
  "InventoryHotkeys",
  "WeaponOut",
  "Census",
  "CensusSupport",
  "Fargowiltas",
  "FargowiltasSouls",
  "FargowiltasSoulsDLC",
  "ControlTrash",
  "ItemChecklist",
  "Events",
  "BulldozerMod",
  "UtilityBombMod",
  "VipixToolBox"
]